Guest

Cisco Security

Cisco Security Advisory

Cisco Adaptive Security Appliance Software Privilege Escalation Vulnerability

High
Advisory ID:
cisco-sa-20181219-asa-privesc
First Published:
2018 December 19 16:00 GMT
Version 1.0:
Workarounds:
Yes
Cisco Bug IDs:
CVE-2018-15465
CWE-285
CVSS Score:
Base 8.1Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N/E:X/RL:X/RC:X
CVE-2018-15465
CWE-285